/*                                                                -*- C -*-
   +----------------------------------------------------------------------+
   | PHP Version 5                                                        |
   +----------------------------------------------------------------------+
   | Copyright (c) 1997-2016 The PHP Group                                |
   +----------------------------------------------------------------------+
   | This source file is subject to version 3.01 of the PHP license,      |
   | that is bundled with this package in the file LICENSE, and is        |
   | available through the world-wide-web at the following url:           |
   | http://www.php.net/license/3_01.txt                                  |
   | If you did not receive a copy of the PHP license and are unable to   |
   | obtain it through the world-wide-web, please send a note to          |
   | license@php.net so we can mail you a copy immediately.               |
   +----------------------------------------------------------------------+
   | Author: Stig Sther Bakken <ssb@php.net>                             |
   +----------------------------------------------------------------------+
*/

/* $Id$ */

#define CONFIGURE_COMMAND " './configure'  '--bindir=/opt/plesk/php/5.6/bin' '--localedir=/opt/plesk/php/5.6/share/locale' '--localstatedir=/opt/plesk/php/5.6/var' '--libdir=/opt/plesk/php/5.6/lib64' '--docdir=/opt/plesk/php/5.6/share/doc' '--prefix=/opt/plesk/php/5.6' '--mandir=/opt/plesk/php/5.6/share/man' '--datadir=/opt/plesk/php/5.6/share' '--sbindir=/opt/plesk/php/5.6/sbin' '--exec-prefix=/opt/plesk/php/5.6' '--sysconfdir=/opt/plesk/php/5.6/etc' '--sharedstatedir=/opt/plesk/php/5.6/com' '--includedir=/opt/plesk/php/5.6/include' '--libexecdir=/opt/plesk/php/5.6/lib64' '--infodir=/opt/plesk/php/5.6/share/info' '--build=x86_64-redhat-linux-gnu' '--host=x86_64-redhat-linux-gnu' '--disable-debug' '--disable-rpath' '--enable-calendar' '--enable-exif' '--enable-ftp' '--enable-phpdbg' '--enable-sockets' '--enable-sysvmsg' '--enable-sysvsem' '--enable-sysvshm' '--enable-xml' '--with-bz2' '--with-config-file-path=/opt/plesk/php/5.6/etc' '--with-config-file-scan-dir=/opt/plesk/php/5.6/etc/php.d' '--with-enchant=shared,/usr' '--with-gettext' '--with-gmp' '--with-iconv' '--with-kerberos' '--with-layout=GNU' '--with-libdir=lib64' '--with-libxml-dir=/usr' '--with-litespeed' '--with-openssl' '--with-pcre-regex' '--with-pic' '--with-system-tzdata' '--with-zlib' '--without-gdbm' '--without-pear' '--enable-bcmath=shared' '--enable-dba=shared' '--enable-dom=shared' '--enable-fileinfo=shared' '--enable-intl=shared' '--enable-gd-native-ttf' '--enable-json=shared' '--enable-mbregex' '--enable-mbstring=shared' '--enable-mysqlnd=shared' '--enable-pcntl' '--enable-pdo=shared' '--enable-phar=shared' '--enable-posix=shared' '--enable-soap=shared' '--enable-sysvmsg=shared' '--enable-sysvsem=shared' '--enable-sysvshm=shared' '--enable-xmlreader=shared' '--enable-xmlwriter=shared' '--enable-zip=shared' '--with-curl=shared,/usr' '--with-db4=/usr' '--with-freetype-dir=/usr' '--with-gd=shared' '--with-icu-dir=/usr' '--with-imap=shared' '--with-imap-ssl' '--with-jpeg-dir=/usr' '--with-ldap=shared' '--with-ldap-sasl' '--with-libedit' '--with-mcrypt=shared,/usr' '--with-mysql=shared,mysqlnd' '--with-mysqli=shared,mysqlnd' '--with-mysql-sock=/var/lib/mysql/mysql.sock' '--with-pdo-mysql=shared,mysqlnd' '--with-pdo-odbc=shared,unixODBC,/usr' '--with-pdo-pgsql=shared,/usr' '--with-pdo-sqlite=shared,/usr' '--with-pgsql=shared' '--with-png-dir=/usr' '--with-pspell=shared' '--with-snmp=shared,/usr' '--with-sqlite3=shared' '--with-tidy=shared,/usr' '--with-unixODBC=shared,/usr' '--with-xmlrpc=shared' '--with-xpm-dir=/usr' '--with-xsl=shared,/usr' '--without-readline' 'build_alias=x86_64-redhat-linux-gnu' 'host_alias=x86_64-redhat-linux-gnu' 'CC=ccache 'CFLAGS=-O2 '-g' '-pipe' '-Wall' '-Werror=format-security' '-Wp,-D_FORTIFY_SOURCE=2' '-Wp,-D_GLIBCXX_ASSERTIONS' '-fexceptions' '-fstack-protector-strong' '-grecord-gcc-switches' '-specs=/usr/lib/rpm/redhat/redhat-hardened-cc1' '-specs=/usr/lib/rpm/redhat/redhat-annobin-cc1' '-m64' '-mtune=generic' '-fasynchronous-unwind-tables' '-fstack-clash-protection' '-fcf-protection' '-fno-strict-aliasing' '-pipe' '-Wno-unused-function'' 'LDFLAGS=-Wl,--enable-new-dtags 'CPPFLAGS=' 'PKG_CONFIG=/home/builder/msandakov/php/rules/buck-out/gen/build/pkg-config.pex' 'CXX=ccache 'CXXFLAGS=-O2 '-g' '-pipe' '-Wall' '-Werror=format-security' '-Wp,-D_FORTIFY_SOURCE=2' '-Wp,-D_GLIBCXX_ASSERTIONS' '-fexceptions' '-fstack-protector-strong' '-grecord-gcc-switches' '-specs=/usr/lib/rpm/redhat/redhat-hardened-cc1' '-specs=/usr/lib/rpm/redhat/redhat-annobin-cc1' '-m64' '-mtune=generic' '-fasynchronous-unwind-tables' '-fstack-clash-protection' '-fcf-protection''"
#define PHP_ADA_INCLUDE		""
#define PHP_ADA_LFLAGS		""
#define PHP_ADA_LIBS		""
#define PHP_APACHE_INCLUDE	""
#define PHP_APACHE_TARGET	""
#define PHP_FHTTPD_INCLUDE      ""
#define PHP_FHTTPD_LIB          ""
#define PHP_FHTTPD_TARGET       ""
#define PHP_CFLAGS		"$(CFLAGS_CLEAN) -prefer-non-pic -static"
#define PHP_DBASE_LIB		""
#define PHP_BUILD_DEBUG		""
#define PHP_GDBM_INCLUDE	""
#define PHP_IBASE_INCLUDE	""
#define PHP_IBASE_LFLAGS	""
#define PHP_IBASE_LIBS		""
#define PHP_IFX_INCLUDE		""
#define PHP_IFX_LFLAGS		""
#define PHP_IFX_LIBS		""
#define PHP_INSTALL_IT		""
#define PHP_IODBC_INCLUDE	""
#define PHP_IODBC_LFLAGS	""
#define PHP_IODBC_LIBS		""
#define PHP_MSQL_INCLUDE	""
#define PHP_MSQL_LFLAGS		""
#define PHP_MSQL_LIBS		""
#define PHP_MYSQL_INCLUDE	""
#define PHP_MYSQL_LIBS		""
#define PHP_MYSQL_TYPE		""
#define PHP_ODBC_INCLUDE	"-I/usr/include"
#define PHP_ODBC_LFLAGS		"-L/usr/lib64"
#define PHP_ODBC_LIBS		"-lodbc"
#define PHP_ODBC_TYPE		"unixODBC"
#define PHP_OCI8_SHARED_LIBADD 	""
#define PHP_OCI8_DIR			""
#define PHP_OCI8_ORACLE_VERSION		""
#define PHP_ORACLE_SHARED_LIBADD 	"@ORACLE_SHARED_LIBADD@"
#define PHP_ORACLE_DIR				"@ORACLE_DIR@"
#define PHP_ORACLE_VERSION			"@ORACLE_VERSION@"
#define PHP_PGSQL_INCLUDE	""
#define PHP_PGSQL_LFLAGS	""
#define PHP_PGSQL_LIBS		""
#define PHP_PROG_SENDMAIL	"/usr/sbin/sendmail"
#define PHP_SOLID_INCLUDE	""
#define PHP_SOLID_LIBS		""
#define PHP_EMPRESS_INCLUDE	""
#define PHP_EMPRESS_LIBS	""
#define PHP_SYBASE_INCLUDE	""
#define PHP_SYBASE_LFLAGS	""
#define PHP_SYBASE_LIBS		""
#define PHP_DBM_TYPE		""
#define PHP_DBM_LIB		""
#define PHP_LDAP_LFLAGS		""
#define PHP_LDAP_INCLUDE	""
#define PHP_LDAP_LIBS		""
#define PHP_BIRDSTEP_INCLUDE     ""
#define PHP_BIRDSTEP_LIBS        ""
#define PEAR_INSTALLDIR         "/opt/plesk/php/5.6/share/pear"
#define PHP_INCLUDE_PATH	".:/opt/plesk/php/5.6/share/pear"
#define PHP_EXTENSION_DIR       "/opt/plesk/php/5.6/lib64/php/modules"
#define PHP_PREFIX              "/opt/plesk/php/5.6"
#define PHP_BINDIR              "/opt/plesk/php/5.6/bin"
#define PHP_SBINDIR             "/opt/plesk/php/5.6/sbin"
#define PHP_MANDIR              "/opt/plesk/php/5.6/share/man"
#define PHP_LIBDIR              "/opt/plesk/php/5.6/lib64"
#define PHP_DATADIR             "/opt/plesk/php/5.6/share"
#define PHP_SYSCONFDIR          "/opt/plesk/php/5.6/etc"
#define PHP_LOCALSTATEDIR       "/opt/plesk/php/5.6/var"
#define PHP_CONFIG_FILE_PATH    "/opt/plesk/php/5.6/etc"
#define PHP_CONFIG_FILE_SCAN_DIR    "/opt/plesk/php/5.6/etc/php.d"
#define PHP_SHLIB_SUFFIX        "so"
